W3MMAN(1)

NAME
w3mman - eine Schnittstelle zur Anzeige von Online-Referenzhandbüchern durch w3m(1)

SYNOPSIS
w3mman [ -M Pfad ] [ Abschnitt ] [ Seite ]
w3mman [-M Pfad] -k Stichwort
w3mman -l Datei

BESCHREIBUNG
w3mman ist ein Perl-Skript, welches auf w3m(1) zurückgreift, um als Betrachter für Online-Referenzhandbücher zu dienen.

OPTIONEN
Es folgt eine Zusammenfassung der Optionen.

-M Pfad
    Suchpfad für Handbuchseiten auf Pfad setzen

-k Stichwort
    zum Stichwort passende Handbuchseiten anzeigen

-l Datei
    die Handbuchseiten-Datei Datei anzeigen

UMGEBUNGSVARIABLEN
Zur Fehleranalyse stehen zwei Variablen zur Verfügung.

W3MMAN_W3M
    Ist W3MMAN_W3M gesetzt, wird ihr Wert anstelle von w3m verwendet.

W3MMAN_MAN
    Ist W3MMAN_MAN gesetzt, wird ihr Wert anstelle von /usr/bin/man verwendet.

DATEIEN

/usr/lib/w3m/cgi-bin/w3mman2html.cgi
    Skript, welches Handbuchseiten in HTML konvertiert

SIEHE AUCH
man(1), w3m(1).

AUTOR
Diese Handbuchseite wurde von Fumitoshi UKAI <ukai@debian.or.jp> für Debian GNU / Linux geschrieben, sie kann aber auch auf anderen Systemen verwendet werden. Die deutsche Übersetzung wurde 2016 von Markus Hiereth (markus.hiereth@freenet.de) erstellt.